#footer {
    height: 70px;
    background-color: #333333;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    left: 0;
    right: 0;
    bottom: 0;
}

#footer .footer-text {
    color: var(--primary-color);
}
@media (max-width: 768px) {
    #footer .footer-text span {
        display: block;
        line-height: 1.75;
    }
}
